PHP Unconference Europe 2015

Pré-requis

L'extension Hash ne nécessite aucune bibliothèque externe et est activée par défaut depuis PHP 5.1.2. Elle doit être explicitement désactivée au moment de la compilation avec l'option --disable-hash. Pour les anciennes versions de PHP, vous devez installer le » module PECL pour utiliser l'extension Hash.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top